<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>custom_options</class>
<widget class="QWidget">
    <property name="name">
        <cstring>custom_options</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>458</width>
            <height>135</height>
        </rect>
    </property>
    <property name="caption">
        <string>Form1</string>
    </property>
    <vbox>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <property name="margin">
            <number>0</number>
        </property>
        <property name="spacing">
            <number>0</number>
        </property>
        <widget class="QLayoutWidget">
            <property name="name">
                <cstring>layout5</cstring>
            </property>
            <property name="sizePolicy">
                <sizepolicy>
                    <hsizetype>5</hsizetype>
                    <vsizetype>1</vsizetype>
                    <horstretch>0</horstretch>
                    <verstretch>0</verstretch>
                </sizepolicy>
            </property>
            <property name="toolTip" stdset="0">
                <string>Delete Options</string>
            </property>
            <hbox>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <property name="margin">
                    <number>0</number>
                </property>
                <property name="spacing">
                    <number>0</number>
                </property>
                <widget class="QLayoutWidget">
                    <property name="name">
                        <cstring>layout18</cstring>
                    </property>
                    <vbox>
                        <property name="name">
                            <cstring>unnamed</cstring>
                        </property>
                        <property name="margin">
                            <number>0</number>
                        </property>
                        <property name="spacing">
                            <number>4</number>
                        </property>
                        <widget class="QLabel">
                            <property name="name">
                                <cstring>delete_options_label_minimum_ui</cstring>
                            </property>
                            <property name="minimumSize">
                                <size>
                                    <width>135</width>
                                    <height>0</height>
                                </size>
                            </property>
                            <property name="maximumSize">
                                <size>
                                    <width>135</width>
                                    <height>32767</height>
                                </size>
                            </property>
                            <property name="text">
                                <string></string>
                            </property>
                            <property name="alignment">
                                <set>AlignTop|AlignLeft</set>
                            </property>
                            <property name="buddy" stdset="0">
                                <cstring>deletionoptions_combo</cstring>
                            </property>
                        </widget>
                    </vbox>
                </widget>
                <widget class="QLayoutWidget">
                    <property name="name">
                        <cstring>layout4</cstring>
                    </property>
                    <vbox>
                        <property name="name">
                            <cstring>unnamed</cstring>
                        </property>
                        <property name="margin">
                            <number>0</number>
                        </property>
                        <property name="spacing">
                            <number>4</number>
                        </property>
                        <widget class="QCheckBox">
                            <property name="name">
                                <cstring>launchbridge_checkbox</cstring>
                            </property>
                            <property name="focusPolicy">
                                <enum>TabFocus</enum>
                            </property>
                            <property name="text">
                                <string>Åpne Adobe &amp;Bridge</string>
                            </property>
                            <property name="accel">
                                <string>Alt+B</string>
                            </property>
                            <property name="toolTip" stdset="0">
                                <string>Åpne Adobe Bridge etter at kopieringen er fullført</string>
                            </property>
                        </widget>
                        <widget class="QLayoutWidget">
                            <property name="name">
                                <cstring>layout6</cstring>
                            </property>
                            <hbox>
                                <property name="name">
                                    <cstring>unnamed</cstring>
                                </property>
                                <widget class="QCheckBox">
                                    <property name="name">
                                        <cstring>dng_checkbox</cstring>
                                    </property>
                                    <property name="focusPolicy">
                                        <enum>TabFocus</enum>
                                    </property>
                                    <property name="text">
                                        <string>Konverter til &amp;DNG</string>
                                    </property>
                                    <property name="accel">
                                        <string>Alt+D</string>
                                    </property>
                                    <property name="checked">
                                        <bool>true</bool>
                                    </property>
                                </widget>
                                <spacer>
                                    <property name="name">
                                        <cstring>spacer1_2</cstring>
                                    </property>
                                    <property name="orientation">
                                        <enum>Horizontal</enum>
                                    </property>
                                    <property name="sizeType">
                                        <enum>Minimum</enum>
                                    </property>
                                    <property name="sizeHint">
                                        <size>
                                            <width>70</width>
                                            <height>0</height>
                                        </size>
                                    </property>
                                </spacer>
                                <widget class="QPushButton">
                                    <property name="name">
                                        <cstring>settings_button</cstring>
                                    </property>
                                    <property name="sizePolicy">
                                        <sizepolicy>
                                            <hsizetype>0</hsizetype>
                                            <vsizetype>0</vsizetype>
                                            <horstretch>0</horstretch>
                                            <verstretch>0</verstretch>
                                        </sizepolicy>
                                    </property>
                                    <property name="text">
                                        <string>&amp;Innstillinger...</string>
                                    </property>
                                    <property name="accel">
                                        <string>Alt+I</string>
                                    </property>
                                    <property name="toolTip" stdset="0">
                                        <string>Endre innstillinger for DNG-konvertering</string>
                                    </property>
                                </widget>
                            </hbox>
                        </widget>
 				<widget class="QCheckBox">
                            <property name="name">
                                <cstring>deletefiles_checkbox</cstring>
                            </property>
                            <property name="focusPolicy">
                                <enum>TabFocus</enum>
                            </property>
                            <property name="text">
                                <string>Slett oppri&amp;nnelige filer</string>
                            </property>
                            <property name="accel">
                                <string>Alt+N</string>
                            </property>
                      	</widget>
				 <spacer>
                            <property name="name">
                                <cstring>spacer123</cstring>
                            </property>
                            <property name="orientation">
                                <enum>Vertical</enum>
                            </property>
                            <property name="sizeType">
                                <enum>Fixed</enum>
                            </property>
                            <property name="sizeHint">
                                <size>
                                    <width>0</width>
                                    <height>4</height>
                                </size>
                            </property>
                        </spacer>
                        <widget class="QCheckBox">
                            <property name="name">
                                <cstring>savecopies_checkbox</cstring>
                            </property>
                            <property name="focusPolicy">
                                <enum>TabFocus</enum>
                            </property>
                            <property name="text">
                                <string>&amp;Lagre kopier på:</string>
                            </property>
                            <property name="accel">
                                <string>Alt+L</string>
                            </property>
                        </widget>
                        <widget class="QLayoutWidget">
                            <property name="name">
                                <cstring>layout6</cstring>
                            </property>
                            <hbox>
                                <property name="name">
                                    <cstring>unnamed</cstring>
                                </property>
                                <widget class="QLabel">
                                    <property name="name">
                                        <cstring>secondary_backup_label</cstring>
                                    </property>
                                    <property name="sizePolicy">
                                        <sizepolicy>
                                            <hsizetype>1</hsizetype>
                                            <vsizetype>0</vsizetype>
                                            <horstretch>0</horstretch>
                                            <verstretch>0</verstretch>
                                        </sizepolicy>
                                    </property>
                                    <property name="minimumSize">
                                        <size>
                                            <width>135</width>
                                            <height>0</height>
                                        </size>
                                    </property>
                                    <property name="maximumSize">
                                        <size>
                                            <width>135</width>
                                            <height>32767</height>
                                        </size>
                                    </property>
                                    <property name="text">
                                        <string>D:\\My Backup\\</string>
                                    </property>
                                    <property name="alignment">
                                        <set>AlignTop|AlignLeft</set>
                                    </property>
                                    <property name="buddy" stdset="0">
                                        <cstring>deletionoptions_combo</cstring>
                                    </property>
                                </widget>
                                <spacer>
                                    <property name="name">
                                        <cstring>spacer1_2</cstring>
                                    </property>
                                    <property name="orientation">
                                        <enum>Horizontal</enum>
                                    </property>
                                    <property name="sizeType">
                                        <enum>Minimum</enum>
                                    </property>
                                    <property name="sizeHint">
                                        <size>
                                            <width>0</width>
                                            <height>0</height>
                                        </size>
                                    </property>
                                </spacer>
                                <widget class="QPushButton">
                                    <property name="name">
                                        <cstring>browse_button</cstring>
                                    </property>
                                    <property name="sizePolicy">
                                        <sizepolicy>
                                            <hsizetype>0</hsizetype>
                                            <vsizetype>0</vsizetype>
                                            <horstretch>0</horstretch>
                                            <verstretch>0</verstretch>
                                        </sizepolicy>
                                    </property>
                                    <property name="text">
                                        <string>Bla Gjen&amp;nom...</string>
                                    </property>
                                    <property name="accel">
                                        <string>Alt+N</string>
                                    </property>
                                    <property name="toolTip" stdset="0">
                                        <string>Bla Gjennom...</string>
                                    </property>
                                </widget>
                            </hbox>
		    </widget>
	 	   
                      <spacer>
                            <property name="name">
                                <cstring>spacer1</cstring>
                            </property>
                            <property name="orientation">
                                <enum>Vertical</enum>
                            </property>
                            <property name="sizeType">
                                <enum>Minimum</enum>
                            </property>
                            <property name="sizeHint">
                                <size>
                                    <width>0</width>
                                    <height>0</height>
                                </size>
                            </property>
                        </spacer>
                    </vbox>
                </widget>
            </hbox>
        </widget>
    </vbox>
</widget>
<layoutdefaults spacing="6" margin="11"/>
</UI>
